<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:12:13</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32393</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1234-6072</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>J20i</model>
    <country>Germany</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <files />
  <internet>
    <account modifiable="true" account-type="ps">
      <name>debitel Web</name>
      <prompt-password>false</prompt-password>
      <apn>wap.debitel.de</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus MMS</name>
      <username>mms</username>
      <password>eplus</password>
      <prompt-password>false</prompt-password>
      <apn>mms.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus Web</name>
      <username>eplus</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>o2 MMS</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>o2 Web</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile MMS</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile Web</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <prompt-password>false</prompt-password>
      <apn>event.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone Web</name>
      <prompt-password>false</prompt-password>
      <apn>web.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="ebay">http://www.ebay.de</bookmark>
    <bookmark name="Facebook">http://m.facebook.com</bookmark>
    <bookmark name="Sport1.de">http://wap.sport1.de/</bookmark>
    <bookmark name="wetter.com">http://wap.wetter.com</bookmark>
    <bookmark name="Wikipedia">http://wikipedia.7val.com</bookmark>
    <bookmark name="Xing">http://mobile.xing.com/</bookmark>
    <bookmark name="Youtube">http://m.youtube.com</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <mmi>
    <settings>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <global-whitelist>
        <domainname>SEMC-PNM-BD.COM</domainname>
        <domainname>SEMC-PNM-RD.COM</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <message-server type="str">http://mms/eplus/</message-server>
            <netw-account type="wstr">E-Plus MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">o2 MMS</name>
            <message-server type="str">http://10.81.0.7:8002/</message-server>
            <netw-account type="wstr">o2 MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">T-Mobile MMS</name>
            <message-server type="str">http://mms.t-mobile.de/servlets/mms</message-server>
            <netw-account type="wstr">T-Mobile MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="4">
            <name type="wstr">Vodafone MMS</name>
            <message-server type="str">http://139.7.24.1/servlets/mms</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
        <vobject-bearer type="str">SMS</vobject-bearer>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">debitel Web</name>
            <address type="wstr">193.168.128.127</address>
            <account-name type="wstr">debitel Web</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">E-Plus MMS</name>
            <address type="wstr">212.23.97.153</address>
            <account-name type="wstr">E-Plus MMS</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">o2 MMS</name>
            <address type="wstr">082.113.100.005</address>
            <account-name type="wstr">o2 MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">T-Mobile MMS</name>
            <address type="wstr">172.028.023.131</address>
            <account-name type="wstr">T-Mobile MMS</account-name>
            <port>8008</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">139.007.029.017</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">debitel Web</name>
            <homepage-title type="wstr">Jamba</homepage-title>
            <homepage-url type="wstr">http://wap.jamba.de</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">E-Plus MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">E-Plus Web</name>
            <homepage-title type="wstr">E-Plus</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">o2 MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">o2 Web</name>
            <homepage-title type="wstr">o2 Active</homepage-title>
            <homepage-url type="wstr">http://wap.o2active.de</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">T-Mobile MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">T-Mobile Web</name>
            <homepage-title type="wstr">t-zones</homepage-title>
            <homepage-url type="wstr">http://www.t-zones.de</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Vodafone Web</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <disable-sw-ver>false</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
          <dwld-fota-account>true</dwld-fota-account>
          <roaming-disable-fota>true</roaming-disable-fota>
          <roaming-network-warn-msg>true</roaming-network-warn-msg>
          <allow-local-bearer>true</allow-local-bearer>
        </general>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>53</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>436</customer-id>
      </settings>
    </info>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS_feeds_file_Customized_62026_2176_2_RSS_feeds_file_File.opml</file>
        </default-feeds>
      </settings>
    </wfr>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>